package pl.dmcs.springbootjsp_iwa.model;

import java.util.ArrayList;

public class Fibonacci {
    private final ArrayList<Integer> sequence = new ArrayList<>();
    private int index;

    public ArrayList<Integer> getSequence() {
        return sequence;
    }

    public int getIndex() {
        return index;
    }

    public void setIndex(int index) {
        this.index = index;
    }
}
